## r-cran-ade4 1.7-2

=== debian/changelog ===
r-cran-ade4 (1.7-2-1) unstable; urgency=medium

  * Initial upload (Closes: #785204)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:52:18 +0200
