=== debian/control ===
Source: r-cran-ade4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ade4/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ade4/
Homepage: http://cran.r-project.org/web/packages/ade4

Package: r-cran-ade4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R analysis of ecological data
 This GNU R package allows analysis of ecological data and contains
 exploratory and euclidean methods in environmental sciences.
 .
 It supports multivariate data analysis and graphical display.
