## r-cran-ade4 1.7-5

=== debian/changelog ===
r-cran-ade4 (1.7-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2017 22:35:48 +0100

r-cran-ade4 (1.7-4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 11:02:30 +0100
