=== debian/control ===
Source: r-cran-ade4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ade4/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ade4/
Homepage: https://cran.r-project.org/package=ade4

Package: r-cran-ade4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of ecological data
 This GNU R package allows analysis of ecological data and contains
 exploratory and euclidean methods in environmental sciences.
 .
 It supports multivariate data analysis and graphical display.
