=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ade4_([\d.-]*)\.tar.gz
