## r-cran-ade4 1.7-10

=== debian/changelog ===
r-cran-ade4 (1.7-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Build-Depends: r-cran-mass

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 17:38:18 +0100

r-cran-ade4 (1.7-8-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 14:29:24 +0100

r-cran-ade4 (1.7-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 08:36:00 +0200
