=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: r-cran-ade4
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ade4/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ade4/
+               r-base-dev,
+               r-cran-mass
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ade4.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
 
 Package: r-cran-ade4
