## r-cran-ade4 1.7-11

=== debian/changelog ===
r-cran-ade4 (1.7-11-2) unstable; urgency=medium

  * Fix Vcs-URLs
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 13:27:29 +0200

r-cran-ade4 (1.7-11-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Sun, 08 Apr 2018 19:18:32 +0200
