=== debian/control ===
Source: r-cran-ade4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
Homepage: https://cran.r-project.org/package=ade4

Package: r-cran-ade4
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of ecological data
 This GNU R package allows analysis of ecological data and contains
 exploratory and euclidean methods in environmental sciences.
 .
 It supports multivariate data analysis and graphical display.
