## r-cran-ade4 1.7-13

=== debian/changelog ===
r-cran-ade4 (1.7-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 04 Sep 2018 09:38:52 +0200
