## r-cran-ade4 1.7-15

=== debian/changelog ===
r-cran-ade4 (1.7-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Build-Depends: r-cran-pixmap, r-cran-sp

 -- Andreas Tille <tille@debian.org>  Sat, 22 Feb 2020 12:05:14 +0100
