=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-mass
-Standards-Version: 4.2.1
+               r-cran-mass,
+               r-cran-pixmap,
+               r-cran-sp
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
