=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
-               r-cran-sp
+               r-cran-sp,
+               r-cran-progress
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
+Rules-Requires-Root: no
 
 Package: r-cran-ade4
 Architecture: any
