## r-cran-ade4 1.7-18

=== debian/changelog ===
r-cran-ade4 (1.7-18-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 21:01:56 +0200

r-cran-ade4 (1.7-17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:44:57 +0200
