=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
-               r-cran-sp,
-               r-cran-progress
-Standards-Version: 4.5.0
+               r-cran-sp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
