## r-cran-ade4 1.7-19

=== debian/changelog ===
r-cran-ade4 (1.7-19-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:47:27 +0200
