=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-ade4
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
+Homepage: https://cran.r-project.org/package=ade4
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
                r-cran-sp
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
-Homepage: https://cran.r-project.org/package=ade4
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ade4
 Architecture: any
