## r-cran-ade4 1.7-22

=== debian/changelog ===
r-cran-ade4 (1.7-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:23:58 +0100

r-cran-ade4 (1.7-20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2022 14:36:19 +0100
