=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
 Homepage: https://cran.r-project.org/package=ade4
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-pixmap,
-               r-cran-sp
+               r-cran-sp,
+               r-cran-rcpp,
+               r-cran-rcpparmadillo
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ade4
