=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-ade4
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
-Homepage: https://cran.r-project.org/package=ade4
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-pixmap,
                r-cran-sp,
                r-cran-rcpp,
-               r-cran-rcpparmadillo
-Testsuite: autopkgtest-pkg-r
+               r-cran-rcpparmadillo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ade4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ade4.git
+Homepage: https://cran.r-project.org/package=ade4
+Rules-Requires-Root: no
 
 Package: r-cran-ade4
 Architecture: any
